
FOUCH-Seguimiento - Feature #4930

Avance 1: Planificación del Proyecto

10/12/2025 07:16 PM - karen correa

Status: In Progress Start date: 10/06/2025

Priority: Normal Due date: 10/20/2025

Assignee: karen correa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4931: Documento Firmado Resolved

Feature # 4932: Definir Diagramas del Sistema Resolved

Feature # 4933: Prototipo de la Interfaz Resolved

History

#1 - 10/13/2025 11:50 PM - karen correa

- Subject changed from Informe de Avance 1 to Informe de Avance 1: Planificación del Proyecto

#2 - 10/13/2025 11:50 PM - karen correa

- Status changed from New to In Progress

#3 - 10/13/2025 11:50 PM - karen correa

- Subject changed from Informe de Avance 1: Planificación del Proyecto to Avance 1: Planificación del Proyecto
